@media(max-width:991px){

    .services-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .hero-content h1{
        font-size:42px;
    }

}

@media(max-width:768px){

    .navbar{
        flex-direction:column;
        gap:20px;
    }

    .services-grid{
        grid-template-columns:1fr;
    }

    .hero-content h1{
        font-size:34px;
    }

}